html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

img{
	display: block;
}


a img:hover{
	opacity: 0.75;
	transition : all 0.5s ease 0s;
}

body{
	background: #fff;
	font-family: "Helvetica Neue",
	Arial,
	"Hiragino Kaku Gothic ProN",
	"Hiragino Sans",
	Meiryo,
	sans-serif;
}

/*＝＝＝＝＝＝＝＝＝＝＿＿header＿＿＝＝＝＝＝＝＝＝＝＝*/
header .title{
	background: #f99;
	background-size: auto 100%;
	padding:  0;
}

header .title img{
	display: block;
	margin: 0 auto;
	max-width: 90%;
}

header .caption{
	background: #f99;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	padding: 15px;
	text-align: center;
}

header .outline{
	font-size: 20px;
	display: table;
	margin: 20px auto;
}

header .outline span{
	border: solid #000 2px;
	border-radius: 5px;
	display: block;
	margin: 20px 0;
	padding: 5px;
	text-align: center;
}

.backlink{
	display: flex;
	margin-bottom: 40px;
}

.backlink a{
	background: #aaa;
	border-radius: 5px;
	color: #333;
	display: block;
	font-size: 16px;
	height: 2.6em;
	line-height: 2.6em;
	text-align: center;
	text-decoration: none;
	transition : all 0.5s ease 0s;
	width: 49%;
}

.backlink a:first-of-type{
	margin-right: 2%;
}

.backlink a:hover{
	opacity: 0.75;
}

@media screen and (max-width:1000px) {
header .outline{
	font-size: 16px;
	display: block;
	width: 90%;
}

.backlink a{
	font-size: 14px;
}
}
/*＝＝＝＝＝＝＝＝＝＝＿＿/header＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿#container＿＿＝＝＝＝＝＝＝＝＝＝*/
#container{
	padding: 0;
	position: relative;
}
/*＝＝＝＝＝＝＝＝＝＝＿＿/#container＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿#list-wrapper＿＿＝＝＝＝＝＝＝＝＝＝*/
#list-wrapper{
	padding: 0;
}

#pet-list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 95%;
	max-width: 1150px;
}

#pet-list > li{
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 3px 10px rgba(0,0,0,0.25);
	list-style: none;
	margin-right: 2%;
	margin-bottom: 40px;
	padding: 10px;
	position: relative;
	width: 32%;
}

#pet-list > li:nth-of-type(3n){
	margin-right: 0;
}

#pet-list .link{
	color: #333;
	display:block;
	font-size: 16px;
	margin: 0 auto 5px;
	position: relative;
	text-align: center;
	text-decoration: none;
}

#pet-list .link:hover{
	opacity: 0.75;
}

#pet-list .thumbnail{
	border-radius: 8px;
	display: block;
	font-size: 0;
	margin: 0 auto 5px;
	overflow: hidden;
	width: 100%;
}

#pet-list .thumbnail:hover{
	opacity: 0.8;
}


#pet-list .thumbnail img{
	display: block;
	width: 100%;
}

#pet-list li .text{
	list-style: none;
}

#pet-list li .text li span{
	color: #f99;
	font-size: 75%;
	font-weight: bold;
}

#pet-list li .text + p{
	background: #f99;
	border-radius: 6px;
	color: #fff;
	margin: 10px 0 0;
	padding: 8px;
}

#pet-list li .text + p span{
	font-size: 75%;
	font-weight: bold;
	display: block;
}


#pet-list li .new{
	background: #ff4076;
	border-radius: 8px 0 0 0;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	left: 0;
}

@media screen and (max-width:1000px) {
#pet-list > li{
	margin-right: 2%;
	margin-bottom: 30px;
	width: 49%;
}

#pet-list > li:nth-of-type(2n){
	margin-right: 0;
}

#pet-list li .text p{
	font-size: 12px;
}
}

@media screen and (max-width:700px) {
#pet-list > li{
	margin-right: 0;
	margin-bottom: 30px;
	width: 100%;
}
}

/*＝＝＝＝＝＝＝＝＝＝＿＿/#list-wrapper＿＿＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＿＿Copyright＿＿＝＝＝＝＝＝＝＝＝＝*/
#copyright{
	color: #333;
	font-size: 12px;
	line-height: 100px;
	text-align: center;
}
/*＝＝＝＝＝＝＝＝＝＝＿＿/Copyright＿＿＝＝＝＝＝＝＝＝＝＝*/